<!DOCTYPE html>
<html>
    <head>
    <style>
        #main {
            background­-color: #f0f0f0;
            color:pink;
            font­-family: georgia;
            font­-size: 0.8em;
        }
    </style>
    <meta charset="UTF-8" />
    <title>Note</title>
    </head>
<body>

<h2>Name</h2>

<form action="" method="POST">
    <label for="to">To:</label><br>
    <input type="text" id="to" name="to" value=""><br><br>
    <label for="from">From:</label><br>
    <input type="text" id="from" name="from" value=""><br><br>
    <label for="title">Title:</label><br>
    <input type="text" id="title" name="title" value=""><br><br>
    <label for="message">Message:</label><br>
    <input type="text" id="message" name="message" value=""><br><br>
    <input type="submit" value="Submit">
</form>

</body>
</html>